.sms-banner {
    padding: 30px 0 80px;
}

.sms-banner-box {
    position: relative;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/04/bg.png') no-repeat center/cover;
    display: flex;
    justify-content: center;
    width: 1200px;
    margin: 0 auto;
    padding: 60px 0;
    border: 12px solid #ffced5;
    box-shadow: 0 0 0 1px #e7e8ec;
    border-radius: 60px;
}

.sms-banner-left {
    width: 450px;
}

.sms-banner-right {
    width: 600px;
}

.sms-banner-left .image {
    position: absolute;
    top: -75px;
    left: -90px;
}

.sms-banner-right .title {
    font: 800 40px / 56px "Manrope";
    color: #fff;
}

.sms-banner-right .description {
    font: 100 20px / 28px "Manrope";
    color: #fff;
    margin: 35px 0 46px;
}

.sms-banner-btn {
    display: inline-block;
    color: #FF546B;
    background: #fff;
    padding: 19px 25px;
    border-radius: 50px;
    transition: .4s;
    border: 8px solid #ffced5;
    cursor: pointer;
}

.sms-banner-btn:hover {
    color: #fff;
    background: #E12E46;
}


.anable-form-banner .sms-banner-form {
    max-width: 515px;
    background: #fff;
    padding: 40px 30px 45px;
    border: 1px solid #dddde5;
    border-radius: 23px;
    box-shadow: 0 10px 12px 4px rgba(0, 0, 0, 0.13);
    position: absolute;
    left: 40px;
    top: -83px;
}

.anable-form-banner .sms-banner-form .form-items {
    display: flex;
    gap: 30px;
}

.anable-form-banner .sms-banner-form .input-label {
    font-size: 16px;
    color: #292424;
    margin-top: 2px;
    margin-bottom: 9px;
    font-weight: 600;
}

.anable-form-banner .sms-banner-box {
    background: url('https://unitalk.cloud/wp-content/uploads/2025/08/bg4-min.png') no-repeat center;
    width: 1368px;
    padding: 67px 0;
    border: 8px solid #ffced5;
}

.atc-banner-form-title {
    font: 500 24px / 44px "Manrope";
    margin: 0 0 30px;
    color: #292424;
}

.anable-form-banner .sms-banner-box .field-text::placeholder {
    color: #94a6b8;
}

.anable-form-banner .btn.btn_red.btn_big {
    width: 100%;
    text-transform: math-auto;
    border-radius: 12px;
}

.anable-form-banner .sms-banner-right .title {
    font: 800 51px / 57px "Manrope";
}

.anable-form-banner .sms-banner-right .description {
    font: 100 21px / 31px "Manrope";
    margin: 35px 0 40px;
}

.anable-form-banner .sms-banner-left {
    width: 550px;
}

.anable-form-banner .sms-banner-right {
    width: 720px;
}

@media (max-width: 1450px) {
    .anable-form-banner .sms-banner-form {
        max-width: 450px;
        padding: 30px 30px 35px;
        top: -61px;
    }

    .anable-form-banner .sms-banner-left {
        width: 450px;
    }

    .anable-form-banner .sms-banner-box {
        width: 1200px;
    }

    .anable-form-banner .sms-banner-right {
        width: 600px;
    }

    .anable-form-banner .sms-banner-right .title {
        font: 800 43px / 57px "Manrope";
        padding-right: 0;
    }

    .atc-banner-form-title {
        font: 500 21px / 34px "Manrope";
        margin: 0 0 25px;
    }

}

@media (max-width: 1250px) {
    .anable-form-banner .sms-banner-box {
        width: 940px;
    }

    .anable-form-banner .sms-banner-form {
        max-width: 400px;
        padding: 20px 20px 35px;
        top: -79px;
    }

    .atc-banner-form-title {
        font: 500 19px / 31px "Manrope";
    }

    .anable-form-banner .sms-banner-right .title {
        font: 800 30px / 39px "Manrope";
    }

    .anable-form-banner .sms-banner-right .description {
        font: 100 18px / 28px "Manrope";
    }

    .anable-form-banner .sms-banner-left {
        width: 440px;
    }

    .anable-form-banner .sms-banner-right {
        width: 430px;
    }
}

@media (max-width: 992px) {
    main .anable-form-banner .container:first-child {
        max-width: 100% !important;
        padding: 0;
    }

    .anable-form-banner .sms-banner-box {
        width: 100%;
        border: none;
        border-radius: 0;
        flex-direction: column-reverse;
        height: 100%;
        background-size: cover;
        align-items: center;
        padding: 40px 0 50px;
        background-size: 350% !important;
    }

    .anable-form-banner .sms-banner-left,
    .anable-form-banner .sms-banner-right {
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    .anable-form-banner .sms-banner-form {
        position: static;
        margin: 0 auto;
    }

    .anable-form-banner .sms-banner-right {
        text-align: center;
    }
}

@media (max-width: 768px) {
    .anable-form-banner .sms-banner-box {
        background-image: none;
        background-color: #e93850;
    }
}

@media (max-width: 500px) {

    .anable-form-banner .sms-banner-left,
    .anable-form-banner .sms-banner-right {
        padding: 0 15px;
    }

    .anable-form-banner .sms-banner-right .title br,
    .anable-form-banner .sms-banner-right .description br {
        display: none;
    }

    .atc-banner-form-title {
        font: 500 16px / 26px "Manrope";
    }

    .anable-form-banner .sms-banner-form .input-label {
        font-size: 14px;
    }
}

@media (max-width: 360px) {
    .atc-banner-form-title {
        font: 500 14px / 22px "Manrope";
    }


}

@media (max-width: 1300px) {
    .sms-banner-box {
        width: 100%;
    }

    .sms-banner-left .image {
        top: -35px;
    }

    .sms-banner-left .image img {
        max-width: 500px;
    }

    .sms-banner-right .title,
    .sms-banner-right .description {
        padding-right: 40px;
    }
}

@media (max-width: 1100px) {}

@media (max-width: 991px) {
    .sms-banner {
        padding: 0px 0 20px;
    }

    .sms-banner-left {
        display: none;
    }

    .sms-banner-right {
        width: 100%;
    }

    .sms-banner-box {
        padding: 40px;
    }

    .sms-banner-right .title,
    .sms-banner-right .description {
        padding-right: 0;
    }

    .sms-banner-right .title {
        font: 800 28px / 34px "Manrope";
    }

    .sms-banner-right .description {
        font: 100 18px / 28px "Manrope";
        margin: 20px 0 26px;
    }
}

@media (max-width: 500px) {
    .sms-banner-box {
        padding: 30px;
    }

    .sms-banner-right .title {
        font: 800 20px / 27px "Manrope";
    }

    .sms-banner-right {
        text-align: center;
    }
}